﻿.faq-food{max-width: 85%;margin:50px auto;padding: 200px 0;text-align: center;display: flex;flex-direction: column;justify-content: center;align-items: center;position: relative;z-index: 3;}
.faqbox{transition: all .3s ease-in-out;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.faq-food::after{position: absolute;content: '';background: url(/Content/uploads/2025969053/20251219160135a06c8f443be34528b757b2dcb5d0b60c.png) center no-repeat;background-size: cover;width: 100%;height: 100%;z-index: -1;transition: all .3s ease-in-out;}
.faq-food:hover::after{filter: blur(4px);}
.faq-food p{font-weight:bold;font-size:28px;color:#fff;line-height:1.52}
.faq-food span{font-weight: bold;font-size: 22px;color: #fff;padding: 18px 40px;background: var(--color);display: flex;justify-content: center;margin-top: 30px;line-height: 1;cursor: pointer;border-radius: 5px;}
.faq-video {position: fixed;inset: 0;background: rgba(0, 0, 0, 0.75);display: none;justify-content: center;align-items: center;z-index: 9999;}
.faq-com{width: 80%;max-width: 950px;height: 530px;background: #000;border-radius: 10px;overflow: hidden;position: relative;}
.faq-com iframe{width: 100%;min-height: 100%;}
@media (max-width:1366px) {.faq-food p{font-size: 24px;}
.faq-food span{padding: 16px 40px;margin-top: 20px;font-size: 16px;}
.faq-food{margin: 40px auto;padding: 120px 0;}}
@media (max-width:1024px) {.faq-food{max-width: 100%;}
.faq-food{max-width: 100%;}}
@media (max-width:768px){.faq-com{height:auto;aspect-ratio:5/4;width:90%}}
@media (max-width:550px){.faq-food p {font-size: 20px;}
.faq-food {margin: 30px auto;padding: 80px 0;}}
.table-wrap table td:first-child{width:126px}
.table-wrap table td{width:45%}
@media (max-width:768px){.table-wrap table td{padding:5px;font-size:15px;line-height:1.5}}
@media (max-width:500px){.table-wrap table td{width:37%}}
 @media (min-width: 1024px) {
     article {font-size: var(--fontsize20);color: var(--fontcolor)}
 }